#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:400px;
  height:250px;
  display:none;
  z-index:9999;
  padding:20px;
  padding-left:0;
  background:url(../../img/site/header/sites_groupe_bg.png) top left no-repeat;
}
#boxes .close {
	text-align:right;
	cursor:pointer;
	margin-right:30px;
}
#boxes .content {
	padding-left:20px;
}
#boxes .text {
	font-size:11px;
	color:#999999;
	margin-left:50px;
}
#boxes .text a {color:#999999;}
#boxes .first {border-right:1px dotted #CCCCCC;}
#boxes .second {padding-left:10px;}